ScummVM logo Forum Index - ScummVM website - Contact us - Buy Supported Games: GOG.com Rules - Search - Register - Login curved edge
Folder Forum Index > PSP Port > ScummVM 0.8.2 won't load on my PSP fw 2.0 Goto page 1, 2  Next
ScummVM 0.8.2 won't load on my PSP fw 2.0
  Author    Thread Reply to topic
Tehem



Joined: 10 Feb 2006
Posts: 7
ScummVM 0.8.2 won't load on my PSP fw 2.0 

Hi all,

It's a pity, but I can't load scummVM on my PSP. I searched into this forum, in the FAQ, the readme, and some other places, but nobody seems to face the same problem -_-" I'm so depressed with that ..

The problem :
I have a PSP firmware 2.0
I use Fanjita Eloader 0.9
I placed the "single eboot" into PSP/GAME directory
I placed my game (day of the tentacle) under a directory "tentacle" in scummvm directory (the same as the eboot)

When i try to launch scummvm, the screen become black, there is a bunch of memory stick reads, and then the PSP switch off... -____-

Please help me, if anyone has an idea.
Thanks a lot!

PS :
I tried with scummvm 0.8.1 : same result.
I tried placing my game into a subdirectory "games" in scummvm dir : same result.
I tried placing the game in a subdirectory "scummvm_games" at psp root dir : same result.

 Reply with quote  
Post Fri Feb 10, 2006 2:36 pm 
 View user's profile Send private message
joostp
ScummVM Developer


Joined: 21 Sep 2005
Posts: 490
 

I don't have a 2.00 firmware PSP, but your setup sounds like it should work.
You might want to try a different version of eLoader (actually, isn't the 2.00 one called EBOOT loader?) and see if this helps.

 Reply with quote  
Post Fri Feb 10, 2006 4:12 pm 
 View user's profile Send private message
blocq



Joined: 10 Feb 2006
Posts: 7
 

quote:
Originally posted by joostp
I don't have a 2.00 firmware PSP, but your setup sounds like it should work.
You might want to try a different version of eLoader (actually, isn't the 2.00 one called EBOOT loader?) and see if this helps.


eLoader is for 2.0+ not for 2.0.. 2.0 is Fanjitas eboot loader!..
should be working thoug..
try checking this forum bout 2.0 eboot loaders and homebrew stuff
pspupdates.com ! and check the forum...

i've got 2.0 too, but i downgraded... Smile 1.5 now Wink
 Reply with quote  
Post Fri Feb 10, 2006 6:28 pm 
 View user's profile Send private message
kraft



Joined: 30 Jan 2006
Posts: 62
 

2.0 uses the tiff exploiit not the gta eloader

 Reply with quote  
Post Fri Feb 10, 2006 10:23 pm 
 View user's profile Send private message
The-Keeper



Joined: 18 Jan 2006
Posts: 11
Location: Somewhere around Berlin
 

scummVM 0.8.2 works great with eBoot loader 0.9 on FW2.0.

But from time to time I have the same 'error', normally it helps to shut down the PSP completely (holding Power-Off switch for abaout 10sec) and then try again.

I read a few posts that it's even better to take off the battery for a few seconds, but for me trying two or three times sounds better...

 Reply with quote  
Post Sat Feb 11, 2006 5:12 pm 
 View user's profile Send private message
Tehem



Joined: 10 Feb 2006
Posts: 7
 

I had fw 1.5 before, but upgraded recently as Fanjita released a great Eloader for it, and I wanted to use the web browser and the codec to read compressed umds...

It's a pity but I seem to be the only one to have this problem...
Depressed Orz

 Reply with quote  
Post Mon Feb 13, 2006 10:32 am 
 View user's profile Send private message
The-Keeper



Joined: 18 Jan 2006
Posts: 11
Location: Somewhere around Berlin
 

quote:
Originally posted by Tehem
I had fw 1.5 before, but upgraded recently as Fanjita released a great Eloader...


Again, the eLoader is only for FW2.01 - 2.6 to be used with the GTA-SaveGame-Exploit! For 2.0 you have to use the eBoot-Loader based on the tiff-exploit...

And for the eBoot-Loader scummVM 0.8.2 is working GREAT!! Very Happy
 Reply with quote  
Post Mon Feb 13, 2006 10:50 am 
 View user's profile Send private message
Tehem



Joined: 10 Feb 2006
Posts: 7
 

Sorry, I said it wrong. Of course I use the EBOOT loader for fw 2.0.
But it still does not work for me. Some other homebrew don't work either, scummVM is not the only one for me...

 Reply with quote  
Post Mon Feb 13, 2006 10:57 am 
 View user's profile Send private message
The-Keeper



Joined: 18 Jan 2006
Posts: 11
Location: Somewhere around Berlin
 

Mhh... Strange.

A few weeks ago I read a post about better reliability for homebrew on eBoot-Loader 0.9 by activating the WiFi-Support comming with eBoot-Loader everytime bevor starting a homebrew... Maybe this will work for you.

 Reply with quote  
Post Mon Feb 13, 2006 11:17 am 
 View user's profile Send private message
Angelus3K



Joined: 19 Nov 2005
Posts: 76
 

Works for me fine on 2.00

 Reply with quote  
Post Mon Feb 13, 2006 3:17 pm 
 View user's profile Send private message
Tehem



Joined: 10 Feb 2006
Posts: 7
 

I tried with wifiloader, but in fact wifi loader also lead to my psp switching off...
I think I'm doomed ... Should I rollback to fw 1.5 ??

 Reply with quote  
Post Wed Feb 15, 2006 9:39 am 
 View user's profile Send private message
The-Keeper



Joined: 18 Jan 2006
Posts: 11
Location: Somewhere around Berlin
 

quote:
Originally posted by Tehem

I think I'm doomed ...


Mhh, it looks like that you have to accept your fate and go back to 1.5!
But that's realy strange... Are you sure that your 2.0-Update file was not corrupted in some way?
 Reply with quote  
Post Wed Feb 15, 2006 9:56 am 
 View user's profile Send private message
Tehem



Joined: 10 Feb 2006
Posts: 7
 

Well, I used the 2.0 firmware update file on my japanese 'final fantasy advent children' UMD, could it be corrupted ? Could it be a compatibility problem due to the fact that my PSP is a french one ?

Nevertheless, I didn't notice any problem during updating to 2.0...
Is there something other I can do?

 Reply with quote  
Post Wed Feb 15, 2006 10:05 am 
 View user's profile Send private message
The-Keeper



Joined: 18 Jan 2006
Posts: 11
Location: Somewhere around Berlin
 

quote:
Originally posted by Tehem
Well, I used the 2.0 firmware update file on my japanese 'final fantasy advent children' UMD...


I have no idea if this is the cause of the problem, but if you are going to downgrade and upgrade again, you can download the update-eboot here.
 Reply with quote  
Post Wed Feb 15, 2006 10:26 am 
 View user's profile Send private message
Tehem



Joined: 10 Feb 2006
Posts: 7
 

Thanks, I'll give it a try... Smile

 Reply with quote  
Post Wed Feb 15, 2006 12:42 pm 
 View user's profile Send private message
  Display posts from previous:      
Reply to topic

Forum Jump:
 
Goto page 1, 2  Next


Forum Rules:
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

 

Powered by phpBB © 2001, 2006 phpBB Group
Forum design by ScummVM team, icons by raina
curved edge   curved edge